*{font-family: 'latoregular'; color:#2f2f2f; box-sizing:border-box;}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p,
blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn,
em, font, img, ins, kbd, q, s, samp, small, strike,
strong, sub, sup, tt, var, b, u, i, center,
dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, hr, input{
 margin: 0;
 padding: 0;
 border: 0;
 outline: 0;
 vertical-align: baseline;
 background: transparent;
 list-style: none;
 border-collapse: collapse;
 border-spacing: 0;
 text-decoration: none !important;
}


body {
    line-height: 1.4;
    font-size: 62.5%;
}
 
img a, a img{border: 0;}
img{width: 100%; display: block;}
blockquote, q {quotes: none;}
 
blockquote:before, blockquote:after, q:before, q:after {
content: ""; content: none;
}

textarea {
    resize: vertical;
}
 
.tit-pagina{display: block; margin: 15px 0 5px; font-family: 'latobold'; font-size: 2.6em; color: #160e0e;} 

.voltar{width:60px; height:38px; line-height:30px; display: block; clear: both; margin: 2em auto 0; font-family: 'latomedium'; font-size: 1.7em; text-align: center; color: #000;}

a{cursor:pointer; text-decoration:none}

h1, h2, h3, h4, h5{font-weight:normal; margin:0px; padding:0px}

.body_page{ width: 100%; max-width: 965px; margin: auto; /* padding: 0 1.50753768844221%; */}

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}
.clearfix:after,
.clearfix:before{
    clear: both;
}

label.error{display:none !important;}
input.error[type="text"],
textarea.error,
select.error{border:2px solid #FD3E3E !important;}

/*====UTILITÁRIOS===*/

.box-retira-padding{
    padding: 0;
}
.box-padding-mobile{
    padding-left: 10px;
    padding-right: 10px;
}
@media (min-width:936px){
    .box-padding-mobile{
        padding-left: 0px;
        padding-right: 0px;
    }
}
/*====END UTILITÁRIOS===*/

/*===========SLIDER AREAS============*/
@media (min-width:936px){
    .lSAction .lSPrev {
        background-position: 0 0;
        left: -5px !important;
        height: 175px !important;
        opacity: 100 !important;
        top: 0 !important;
    }
    .lSAction .lSNext {
        background-position: -32px 0;
        right: -12px !important;
        height: 175px !important;
        opacity: 100 !important;
        top: 0 !important;
    }
    .lSAction > a {
        background-image: url('../imagens/controls2.png') !important;
    }
}
/*-----------end slider areas------------*/

/*================ ESTILOS GERAIS DO SITE ===================*/
.titulo-pagina{
    padding: 10px 0 10px 0;
    text-align: center;
}
.fonte-titulo{
    font-family: MavenProLight200;
    font-size: 3.0em;
    color: #678098;
}
.fonte-subtitulo{
    font-family: MavenProLight300;
    font-size: 2.0em;
    color: white;
}
.div-conteudo{
    padding: 0;
}
.fonte-conteudo{
    font-family: TrebuchetMS;
    font-size: 1.4em;
    color: #678098;
    text-align: justify;
}
.fonte-conteudo *{
    font-family: inherit;
    font-size: 1em;
    color: inherit;
}
.box-titulo-valores{
    font-family: MavenProLight200;
    font-size: 2.2em;
    color: white;
    padding-bottom: 10px;
}
.box-conteudo-valores{
    font-family: TrebuchetMS;
    font-size: 1.2em;
    color: white;
}
.box-conteudo-valores *{
    font-family: inherit;
    font-size: 1em;
    color: inherit;
}
.box-conteudo-estrutura{
    width: 100%;
    border: solid thin #cdcdcd;
    border-radius: 0.5em;
    padding: 10px 15px 10px 15px;
}

/*================PAGINAÇÃO================*/
.container-paginacao{
    width: 100%;
    text-align: center;
}
#paginacao{
    /*float: right;*/
}
#paginacao a{
    text-decoration: none;
}
#paginacao ul{
    padding: 0px;
    margin: 0px;
    list-style: none;
}
#paginacao ul li{
    display: inline-block;
}
.box-paginacao{
    width: 37px;
    height: 31px;
    border: solid thin #678098;
    border-radius: 0.5em;
    padding: 5px 5px 5px 5px;
    font-family: TrebuchetMS;
    font-size: 1.4em;
    color: #678098;
	margin-right:5px;
}
.box-paginacao:hover, .box-paginacao.ativo{
    border: solid thin #678098;
    background-color: #678098;
    color: white;
}
/*---------------PAGINAÇÃO-----------------*/
.btn-voltar{
    text-align: center;
}
.btn-voltar a{
    font-family: MavenProLight200;
    font-size: 1.6em;
    color: #678098;
    text-decoration: none;
}
.btn-voltar a:hover{
    font-weight: bold;
}
/*==============BOX CURSOS E PALESTRAS / BLOG==============*/
.box-data-curso{
    width: 110px;
    height: 30px;
    border: solid thin #cdcdcd;
    border-radius: 0.5em;
    background: url(../imagens/ico_calendario.jpg) no-repeat;
    padding-top: 5px;
    padding-left: 25px;
}
.fonte-data-curso{
    font-family: TrebuchetMS;
    font-size: 1.4em;
    color: #678098;
}
.fonte-titulo-curso{
    font-family: TrebuchetMS;
    font-size: 2.2em;
    color: #678098;
    width: 100%;
    padding-top: 7px;
}
.fonte-conteudo-curso{
    font-family: TrebuchetMS;
    font-size: 1.4em;
    color: #678098;
    padding-top: 7px;
    padding-bottom: 20px;
    text-align: justify;
}
.fonte-conteudo-curso *{
    font-family: inherit;
    font-size: 1em;
    color: inherit;
}
.box-btn-continuarlendo{
    width: 100%;
    text-align: right;
    position: absolute;
    bottom: 0px;
}
.box-btn-continuarlendo a{
    text-decoration: none;
    font-size: 1.4em;
    font-family: TrebuchetMS;
    color: #5188bd;

}
.box-titulo-menu-blog{
    width: 100%;
    padding-bottom: 5px;
}
.fonte-titulo-menu-blog{
    font-family: MavenProLight200;
    font-size: 2.4em;
    color: #678098;
}
.box-conteudo-menu-blog{
    width: 100%;
    min-height: 20px;
    background-color: #e7e7e7;
    border-radius: 0.4em;
    padding: 10px 8px 10px 8px;
}
/*========== MENU BLOG ===========*/

.div-menu-blog{
    width: 100%;
    min-height: 400px;
}
/*---------- MENU BLOG -----------*/
/*---BOX PESQUISA---*/
.box-pesquisa{
    width: 100%;
    height: 42px;
    border: solid thin #c3c3c3;
    border-radius: 0.4em;
    background-color: white;
}
.input-pesquisa{
    width: 80%;
    height: 43px;
    font-family: TrebuchetMS;
    font-style: italic;
    font-size: 1.4em;
    padding-left: 5px;
}
.box-lente{
    width: 48px;
    height: 43px;
    background: url(../imagens/lente.png) no-repeat;
    float: right;
}
.box-lente input{
    width: 48px;
    height: 43px;
   /* background: url(../imagens/lente.png) no-repeat;*/
}
/*---box pesquisa---*/


/*---BOX LISTA CATEGORIAS---*/
.conteudo-lista{
    width: 100%;
    text-align: left;
}
.conteudo-lista a{
    text-decoration: none;
}
ul.conteudo-lista{
    list-style-type: none;
    padding: 0px;
    margin: 0px;
    line-height: 280%;
}
ul.conteudo-lista li{
    background-image: url('../imagens/ico_arrow.png');
    background-repeat: no-repeat;
    background-position: 0px center; 
    padding-left: 13px;
    padding-top: 1px;
}
ul.conteudo-lista li a{

    text-decoration: none;
    font-family: TrebuchetMS;
    font-size: 1.4em;
    color: #678098;
}
/*---box lista categorias---*/


/*---BOX ARTIGO RECENTE---*/
.box-artigo-recente{
    font-family: TrebuchetMS;
    font-size: 1.4em;
    color: #678098;
    border-top: solid thin #d1d1d1;
    width: 100%;
    padding-top: 6px;
    padding-bottom: 6px;
}
.box-artigo-recente:nth-child(1) {
    border-top: none;
}
.box-btn-vertodos{
    width: 100%;
    text-align: right;
}
.box-btn-vertodos a{
    text-decoration: none;
    font-size: 1.4em;
    font-family: TrebuchetMS;
    color: #5188bd;
}
.fonte-tags{
    font-family: TrebuchetMS;
    font-size: 1.4em;
    color: #678098;
    
}

/*---box artigo recente---*/
@media (min-width:936px){
    .detalhe_left, .detalhe_right{
        display: block;
    }
    .container{
        width: 936px;
        padding: 0;
    }
    .titulo-pagina{
        padding: 10px 0 10px 0;
        text-align: left;
    }

}